body {
  background:#eee;
}

/* Customize container 
 .container {
    max-width: 1080px;
    min-width:350px;
}*/

#page-container {
  font-family:"century gothic", arial, helvetica, verdana, sans-serif;
  color:#222222;
  letter-spacing:0.03em;
  background:#fff;
  text-align: left;
  margin:0 auto
}

#home-content {
  font-family:"century gothic", arial, helvetica, sans-serif;
  font-style:normal;
  font-weight:400;
  color:#5B585F;
  line-height:1.8em;
  text-align: left;
  letter-spacing:0.03em;
  margin:25px
}

#footer {
  background:#222222;
  margin: 0px -15px;
  padding: 15px;
}

#paragraph {
  letter-spacing:0.03em;
  padding:25px 0px 0px 0px;
  /*font-size:1.0em;*/
  line-height:1.6em;
}

#paragraph-unpadded {
  letter-spacing:0.03em;
  padding:0px 0px 0px 0px;
  /*font-size:1.0em;*/
  line-height:1.6em;
}

#paragraph-leftpadded {
  letter-spacing:0.03em;
  padding:0px 0px 0px 15px;
  /*font-size:1.0em;*/
  line-height:1.6em;
}

#paragraph p {
  line-height:1.8em;
}

#home-content span.blue {
  font-weight:400;
  color:#0084fd;
  letter-spacing:0.03em;
  font-size: 1.125em;
  line-height:1.6em;
}

.custnavbar{
  margin-left:-15px;
  margin-right:-15px;
  border-radius:0px;
}

.p-btm-margin-20{
margin-bottom: 20px;
}

.custjumbo{
  background:#e4e4e4;
  padding:20px 10px 20px 10px;
  border-radius: 6px;
}

.img-borderrad{
border-radius: 6px;
}
.col-nopad{
padding-left:0px;
padding-right:0px;
}

.btn-wrapable {
    white-space: normal;
}

.panel-group-nopadding {
    margin-bottom: 0px;
}

/* Thick horizontal line on home page */
.thickhr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 0.3125em solid #e4e4e4;
}

/* Center vertical align block */
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}

/* Center align images */
.img-centered {
  margin-left: auto;
  margin-right: auto;
}

/* Icon when the collapsible content is shown */
.collapse-icon:after {
  font-family: 'Glyphicons Halflings'; 
  content: "\e113";
  float: right;
}

/* Icon when the collapsible content is hidden */
.collapse-icon.collapsed:after {
  content: "\e114";
}

/* Footer */
.directory-link {
  text-transform: uppercase;
}

.directory-link .border {
  min-height: 150px;
  border-bottom:1px solid #4F4F4F;
  border-top:1px solid #4F4F4F;
}

.directory-link .border-top {
  min-height: 150px;
  border-top:1px solid #4F4F4F;
}

.directory-link .border-bottom {
  min-height: 150px; 
  border-bottom:1px solid #4F4F4F;
}

.directory-link .address {
  font-size:1.5em;
  color:#fff;
  line-height:1.6em;
  letter-spacing:0.1em;
  text-align:center;
  padding-top:10px;
}

.directory-link .address-top-pad {
  padding-top:12px;
}

.directory-link .address-icon-1 {
  font-size:1.15em;
  color: #eee;
  margin-right:5px;
  top:5px;
}

.directory-link .address-icon-2 {
  font-size:1.2em;
  color: #e81e25;
  margin-right:5px;
  top:5px;
}

.directory-link .tel-icon {
  /*vertical-align: text-bottom;*/
  position:relative;
  top: -4px;
  margin-right:15px;
}
  
.directory-link .phonenumber {
  font-size:2.5em;
  color:#fff;
  line-height:1.6em;
  letter-spacing:0.1em;
  text-align:center;
}
  
.directory-link .e-address {
  color:#c8c3bd;
  letter-spacing:0.1875em;
  text-align:center;
  padding-top:5px;
  padding-bottom:5px;
}
  
.directory-link .e-address a:link,a:visited  {
  color:#0084fd;
  text-decoration: none;
}
  
.directory-link .e-address a:hover, a:active {
  color:#fff;
  text-decoration: none;
}
  
.directory-link .open {
  font-size: 2em;
  color: #fff;
  letter-spacing: 0.07em;
  text-align:center;
  padding-top:10px;
}

.directory-link .closedhours {
  padding-top:20px;
  color: #0084fd;
  letter-spacing: 0.1em;
  text-align:center;
}

.directory-link .copyright {
  font-size: 0.9em;
  color: #585858;
  text-align:center;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 2.85em;
  padding-top:15px;
  padding-bottom:5px;
}

.directory-link .mta-icon {
  /*vertical-align: text-bottom;*/
  position:relative;
  top: 0px;
  margin-left:5px;
}
/* End Footer */

/* Don't expand href urls in print*/
@media print {
  a[href]:after {
    content: none;
  }
}

/* Override bootstrap primary button color */
.btn-primary{
background-color: #0084fd;
}